body {
	background-color: #ffffff;
	color: #000000;
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px;
	}

table.body {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px
}

a {
	color: #4444aa;
}

a:hover {
color: #eebb00;
}

td.leftbar { 
font-size: 11px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif
}

.features {  
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px; 
font-weight: bold;
background-color: #ffffff;
color:#333333;
}



.producttitle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 18px;
	font-weight: bold;
	}

.paragraphtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333366;
}

.specs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

li.rightbar {
	list-style-position: outside;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold;
	margin-right: 10px;
	margin-left: -15px;
	display: list-item;
	line-height: 15px;
	color: #333333;
	list-style-image: url(../g/web_arrow.gif);
	}
	
	li.web_diamond {
	list-style-position: outside;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold;
	margin-right: 10px;
	margin-left: -15px;
	display: list-item;
	line-height: 15px;
	color: #333333;
	list-style-image: url(../g/web_diamond.gif);
	}
	
.topaddress {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #cccccc;
}	

.footer {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #444444;
	font-weight: bold;
	line-height: 16px;
}.producttitlelarge {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #444488;
	font-size: 15px;
	font-weight: bold;
}
.topphone {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight: bolder;
; line-height: 22px; font-style: normal
}
.aheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #eeeeee;
}
.tinyfont {  font-family: Arial, Helvetica, sans-serif; font-size: 9px}

.discontinued {
color:#CC6600;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
}